Bug 2051545 - Authselect: Require explicit opt-out
Summary: Authselect: Require explicit opt-out
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Březina
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F36Changes 2034360
TreeView+ depends on / blocked
 
Reported: 2022-02-07 13:16 UTC by Ben Cotton
Modified: 2022-05-10 14:41 UTC (History)
1 user (show)

Fixed In Version: authselect-1.3.0-9.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-10 14:41:45 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Ben Cotton 2022-02-07 13:16:17 UTC
This is a tracking bug for Change: Authselect: Require explicit opt-out
For more details, see: https://fedoraproject.org/wiki/Changes/Authselect_Require_explicit_opt-out

Any user changes to a configuration generated by authselect will be overwritten by subsequent call to authselect. Users that do not want to use authselect to manage their nsswitch and PAM configuration can opt-out by calling authselect opt-out or removing /etc/authselect/authselect.conf. It will also make authselect work on CoreOS and other rpm-ostree systems.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Ben Cotton 2022-02-08 21:06:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 36 development cycle.
Changing version to 36.

Comment 2 Ben Cotton 2022-05-10 14:41:45 UTC
F36 was released today. If this Change did not land in the release, please notify bcotton as soon as possible.


Note You need to log in before you can comment on or make changes to this bug.